# DataExchange
TKBinXCAF
BinMXCAFDoc

# BinMXCAFDoc Class Reference

`#include <BinMXCAFDoc.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | AddDrivers (const Handle(BinMDF_ADriverTable)&theDriverTable, const Handle(CDM_MessageDriver)&theMsgDrv)
| Adds the attribute drivers to <thedrivertable>. .

## Member Function Documentation

static Standard_EXPORT void BinMXCAFDoc::AddDrivers | ( | const Handle(BinMDF_ADriverTable)& | theDriverTable,
|  | const Handle(CDM_MessageDriver)& | theMsgDrv
| ) | `[static]`

void BinMXCAFDoc::operator delete | ( | void * | anAddress | ) | `[inline]`

void* BinMXCAFDoc::operator new | ( | size_t | size | ) | `[inline]`

void* BinMXCAFDoc::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- BinMXCAFDoc.hxx